deepin-compressor(1)

NAME
deepin-compressor - archive manager for deepin.

SYNOPSIS
deepin-compressor [FILE(s)...] [OPTIONS...]

DESCRIPTION
Archive Manager is a fast and lightweight application for creating and extracting archives.

It supports multiple compressing formats such as 7z, jar, tar, tar.bz2, tar.gz, tar.lz, tar.lzm, tar.lzo, tar.Z, tar.7z, zip as well as encrypted compressing settings

OPTIONS

Note: file(s) + command

compress Compress files，e.g. xx.txt xx1.txt compress

compress_to_7z Compress to 7z format, e.g. xx.txt xx1.txt compress_to_7z

compress_to_zip Compress to zip format, e.g. xx.txt xx1.txt compress_to_zip

extract Extract files, e.g. xx.zip xx1.zip extract

extract_here Extract to current folder, e.g. xx.zip xx1.zip extract_here

extract_to_specifypath Extract to a specified folder, e.g. xx.zip xx1.zip extract_to_specifypath

dragdropadd Drag and drop files from File Manager, e.g. xx.zip xx.txt xx1.txt dragdropadd

SEE ALSO
https://github.com/linuxdeepin/deepin-compressor

AUTHOR

deepin-compressor is written by Deepin Technology Co., Ltd.

This manual page was written by Gao Xiang (gaoxiang@uniontech.com) for the Debian Project (but may be used by others)